| Qore Programming Language - C/C++ Library 1.0.8

Macros
String Concatenation Encoding Codes

## Macros
#define | CE_ALL (CE_XHTML | CE_NONASCII)
| code for encoding everything
#define | CE_HTML (1 << 0)
| code for encoding HTML entities
#define | CE_NONASCII (1 << 2)
| code for encoding all non-ASCII symbols as unicode character entities
#define | CE_XHTML (CE_HTML | CE_XML)
| code for encoding XHTML entities
#define | CE_XML (1 << 1)
| code for encoding XML entities

## Detailed Description